dbhtml_class
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_class

dbhtml_class — Set value of the class attribute for a CALS table row

## Synopsis

    <?dbhtml class="name"?>

## Description

Use the `<?dbhtml class?>` PI as a child of a `row` to specify a `class` attribute and value in the HTML output for that row.

## Parameters

class="`name`"

  Specifies the class name

## Related Information in DocBook XSL: The Complete Guide

Table styles in HTML output

Prev | Up | Next
dbhtml_cellspacing | Home | dbhtml_dir